정보센터

보안권고

게시물 상세
Wordpress 보안 업데이트 권고
작성자 : a3security  작성일 : 2021.09.14   조회수 : 28
첨부파일 A3-AEGIS-20210913-01 [MIDDLE] Wordpress 보안 업데이트 권고.pdf

□ 개요

 o WordPress社는 자사 제품의 취약점을 해결한 보안 업데이트 발표 [1]

 o 영향 받는 버전을 사용중인 이용자는 최신버전으로 업데이트 권고

 

□ 설명

 o WordPress의 REST API에서 발생하는 정보노출 취약점 등 3건

 

□ 영향을 받는 제품

 o WordPress : 5.4 ~ 5.8 버전

 

□ 해결 방안

 o 5.8.1 이상 버전으로 업데이트

  - 대쉬보드(알림판) - 업데이트 - “Update Now” 클릭

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://wordpress.org/news/2021/09/wordpress-5-8-1-security-and-maintenance-release



□ 작성 : 침해사고분석단 취약점분석팀

이전글 Apple iOS 보안 업데이트 권고
다음글 Cisco 제품 보안 업데이트 권고
TOPTOP